Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3716 - ridiculous requirement for installation of xchat
Summary: ridiculous requirement for installation of xchat
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xchat
Version: 1.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-24 21:46 UTC by markoni
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-06 15:54:56 UTC


Attachments (Terms of Use)

Description markoni 1999-06-24 21:46:47 UTC
I tried to install xchat-0.9.7 but the library
libanel_applet.so.0 was required. Later I realised that its
part of gnome. I have nothing against gnome but I am simply
using KDE and I do not wish to download all these MEGABYTES
through my expensive 33.6 bbs line just for that library.
Is there a possibility to actually create a tiny package
just with this library?

Comment 1 Michael Fulbright 1999-07-06 15:54:59 UTC
Red Hat ships GNOME as its default desktop environment, and xchat
is a GNOME enabled IRC client.  That is the reason for the
requirement.


Note You need to log in before you can comment on or make changes to this bug.